fop 2.3

## org.apache.fop.render.ps
Class Gradient

    java.lang.Object
      org.apache.fop.render.ps.Gradient

    public final class Gradient

extends java.lang.Object

Helper class to draw gradients in PostScript.

Method Summary
`static java.lang.String` `outputPattern(Pattern pattern, GradientMaker.DoubleFormatter doubleFormatter)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### outputPattern

    public static java.lang.String outputPattern(Pattern pattern,
                                                 GradientMaker.DoubleFormatter doubleFormatter)

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.